
.card-container {
    display: inline-block;
    height: 100%;
    padding-top: 1em;
    position: relative;
    vertical-align: top;
    width: 100%;
    opacity: 0;
    -moz-transition: opacity 800ms ease-in;
    -o-transition: opacity 800ms ease-in;
    -webkit-transition: opacity 800ms ease-in;
    transition: opacity 800ms ease-in
}

.card-container.fade-in {
    opacity: 1
}

@media (min-width: 769px) {
    .card-container {
        padding: 1em 0
    }
}

@media (min-width: 1025px) {
    .card-container {
        width: -webkit-calc(100% - 0px);
        width: -moz-calc(100% - 0px);
        width: -ms-calc(100% - 0px);
        width: calc(100% - 0px)
    }
}

.card-container--min .results-text {
    color: #000000;
    text-align: left
}

.card-container-grid {
    padding: 20px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-pack: start;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    -o-flex-flow: row wrap;
    flex-flow: row wrap
}


.card {
    height: 140px;
    margin: 0 16px 100px;
    position: relative;
    min-width: -webkit-calc(50% - 32px);
    min-width: -moz-calc(50% - 32px);
    min-width: -ms-calc(50% - 32px);
    min-width: calc(50% - 32px);
    -webkit-flex-basis: 30%;
    -moz-flex-basis: 30%;
    -ms-flex-basis: 30%;
    -o-flex-basis: 30%;
    flex-basis: 30%
}

@media (min-width: 375px) {
    .card {
        height: 200px;
        margin-bottom: 120px !important;
    }
}

@media (min-width: 769px) {
    .card {
        height: 280px;
        min-width: -webkit-calc(33.3% - 32px);
        min-width: -moz-calc(33.3% - 32px);
        min-width: -ms-calc(33.3% - 32px);
        min-width: calc(33.3% - 32px);
        -webkit-flex-basis: 22%;
        -moz-flex-basis: 22%;
        -ms-flex-basis: 22%;
        -o-flex-basis: 22%;
        flex-basis: 22%
    }
}

@media (min-width: 1266px) {
    .card {
        -webkit-flex-basis: 20%;
        -moz-flex-basis: 20%;
        -ms-flex-basis: 20%;
        -o-flex-basis: 20%;
        flex-basis: 20%
    }
}

@media (min-width: 1025px) {
    .card {
        height: 420px;
        margin-bottom: 0
    }
}

@media (min-width: 1281px) {
    .card {
        height: 420px;
        min-width: -webkit-calc(25% - 32px);
        min-width: -moz-calc(25% - 32px);
        min-width: -ms-calc(25% - 32px);
        min-width: calc(25% - 32px);
        -webkit-flex-basis: 20%;
        -moz-flex-basis: 20%;
        -ms-flex-basis: 20%;
        -o-flex-basis: 20%;
        flex-basis: 20%
    }
}

@media (min-width: 1441px) {
    .card {
        height: 440px
    }
}

.card .card-grid-image {
    bottom: 0;
    left: 0;
    max-height: 100%;
    max-width: 100px;
    position: absolute;
    right: 0;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media (min-width: 375px) {
    .card .card-grid-image {
        max-width: 140px
    }
}

@media (min-width: 769px) {
    .card .card-grid-image {
        max-width: 180px
    }
}

@media (min-width: 1025px) {
    .card .card-grid-image {
        bottom: 105px;
        max-height: inherit;
        max-width: 200px
    }
}

.card.card--no-info {
    margin-bottom: 0
}

.card.tall .card-grid-image {
    max-height: 140px;
    max-width: 100px;
    width: auto
}

@media (min-width: 375px) {
    .card.tall .card-grid-image {
        max-height: 200px;
        max-width: 140px
    }
}

@media (min-width: 769px) {
    .card.tall .card-grid-image {
        max-height: 280px;
        max-width: 200px
    }
}

@media (min-width: 1025px) {
    .card.tall .card-grid-image {
        max-height: 320px
    }
}

@media (min-width: 1441px) {
    .card.tall .card-grid-image {
        max-width: 240px
    }
}

.card.square .card-grid-image {
    max-width: 128px;
    width: 95%
}

@media (min-width: 375px) {
    .card.square .card-grid-image {
        max-width: 180px
    }
}

@media (min-width: 769px) {
    .card.square .card-grid-image {
        max-width: 220px
    }
}

@media (min-width: 1441px) {
    .card.square .card-grid-image {
        max-width: 240px
    }
}

.card.horizontal .card-grid-image {
    max-width: 140px;
    width: 100%
}

@media (min-width: 375px) {
    .card.horizontal .card-grid-image {
        max-width: 200px
    }
}

@media (min-width: 769px) {
    .card.horizontal .card-grid-image {
        max-width: 260px
    }
}

@media (min-width: 1441px) {
    .card.horizontal .card-grid-image {
        max-width: 300px
    }
}


.card-details {
    color: #111111;
    cursor: pointer
}

.card-title {
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

@media (min-width: 1025px) {
    .card-title {
        text-overflow: normal;
        white-space: normal
    }
}

.card-sentiments {
    color: #777777;
    display: none;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 3px
}

.card-sentiments__sentiment {
    display: inline-block;
    padding-left: 12px
}

.card-sentiments__sentiment:nth-child(odd) {
    padding-left: 0
}

.card-sentiments__sentiment:before {
    background-color: #777777;
    border-radius: 50%;
    content: '';
    display: inline-block;
    height: 2px;
    position: relative;
    right: 3px;
    top: -3px;
    width: 2px
}

.card-info {
    color: #111111;
    line-height: 20px;
    position: absolute;
    text-align: center;
    top: 150px;
    width: 100%
}

@media (min-width: 375px) {
    .card-info {
        top: 220px
    }
}

@media (min-width: 769px) {
    .card-info {
        top: 292px
    }
}

@media (min-width: 1025px) {
    .card-info {
        top: 330px
    }
}

@media (min-width: 1441px) {
    .card-info {
        top: 354px
    }
}

.fpd-product-designer-wrapper {max-width:60%;float:left;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {width:30%;}
.related.products{
    clear:both;
    padding-top:50px;
}